Argument “v6.0.1” isn’t numeric in numeric lt (<) at ./check_snmp_load

Well i found some error in check_snmp_load.pl plugin for Nagios

Solution: in check_snmp_load change line 685

my $resultat = (Net::SNMP->VERSION < 4) ?

to

my $resultat = (Net::SNMP->VERSION lt 4) ?

Залишити відповідь

Ваша e-mail адреса не оприлюднюватиметься. Обов’язкові поля позначені *